# Tcc

Tcc is a small and fast C compiler.

## Installation

Install tcc from the Official repositories.

## Usage

Tcc is similar to gcc, but because of the increased speed of tcc it can be useful to compile the code and run it immediately:

     $ tcc -run foo.c

You can make a C source file executed by tcc by adding a shebang:

     #!/usr/bin/tcc -run

## See also

- Wikipedia article about tcc
- Clang

Category:

- Development